Bug 128157 - Update http://fedora.redhat.com/download/test.html for fc3t1
Update http://fedora.redhat.com/download/test.html for fc3t1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-19 10:16 EDT by Jef Spaleta
Modified: 2014-03-16 22:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-27 11:54:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jef Spaleta 2004-07-19 10:16:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040706 Firefox/0.9.1

Description of problem:
Test Release Download page still references fc2t3. This is continues
to be a source of confusion for some people who have found out about
fc3t1 from out sources but can't find any information at the official
fedora website about it.  Please at least update
http://fedora.redhat.com/download/test.html

And perhaps place a blurby blurb on the mainpage about it.

-jef



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:



    

Additional info:
Comment 1 Bill Nottingham 2004-07-27 11:54:01 EDT
Should be done now.

Note You need to log in before you can comment on or make changes to this bug.